@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	background-color: #dbeeff;
	background-image:
	linear-gradient(90deg, #e0e0e0 1px, transparent 1px), /* 縦線を描く */
	linear-gradient(#e0e0e0 1px, transparent 1px);        /* 横線を描く */
	background-size: 10px 10px; /* 1マスの大きさ（幅20px、高さ20px） */
	padding: 2% 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 96%;
	margin: 0 auto;
	font-family: "Noto Sans JP", sans-serif;
	background-color: #fff;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.what{
	width: 80%;
	margin: 10% auto 0;
	box-sizing: border-box;
	padding: 5% 0;
	font-size: .8rem;
	line-height: 1.8;
	text-align: center;
	    --x-gradient: linear-gradient(90deg, #a9bbcc 0 20px, transparent 0 calc(100% - 20px), #a9bbcc calc(100% - 20px));
    --y-gradient: linear-gradient(#a9bbcc 0 20px, transparent 0 calc(100% - 20px), #a9bbcc calc(100% - 20px));
    position: relative;
    margin-bottom: 0.2rem;
    background-image:
        var(--x-gradient),
        var(--y-gradient),
        var(--x-gradient),
        var(--y-gradient);
    background-repeat: no-repeat;
    background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
    background-position: top, right, bottom, left;
}

.what span{
	font-size: 1.2rem;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	display: inline-block;
	margin-bottom: 5%;
}



@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 100px;
		background-color: #dbeeff;
		background-image:
		linear-gradient(90deg, #e0e0e0 1px, transparent 1px), /* 縦線を描く */
		linear-gradient(#e0e0e0 1px, transparent 1px);        /* 横線を描く */
		background-size: 20px 20px; /* 1マスの大きさ（幅20px、高さ20px） */
		padding: 0;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 35%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left{
		width: 100%;
	}
	
	.pc-box__left img{
		width: 40vh;
		margin: 0 auto;
	}
	
	.what{
		width: 90%;
		margin: 10% auto 0;
		background-color: rgba(255, 255, 255, 0.6);
		box-sizing: border-box;
		padding: 5%;
		font-size: .8rem;
		line-height: 1.8;
		text-align: center;
		border-radius: 5px;
		 background-size: 100% 0px, 0px 100%, 100% 0px, 0px 100%;
	}
	
	.what span{
		font-size: 1.2rem;
		font-family: "Montserrat", sans-serif;
		font-weight: 700;
		display: inline-block;
		margin-bottom: 5%;
	}
	
	.what-sp{
		display: none;
	}
	
	.wrapper{
		width: 40%;
		margin: 0;
		background-color: #fff;
	}
}

/*===================================

				MV

===================================*/

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.7;
	font-weight: 600;
	letter-spacing: 0.5px;
	margin: 10% auto;
	color: #2c5ec4;
}

.mv p{
	text-align: center;
	font-size: .9rem;
	line-height: 1.7;
	margin: 5% auto;
}

@media(min-width:750px){
	.mv h1{
		font-size: 1.4rem;
	}

	.mv p{
		font-size: .96rem;
		line-height: 1.9;
	}
}

/*===================================

				profile

===================================*/

.profile{
	width: 90%;
	margin: 10% auto;
	background-color: #eef7ff;
	box-sizing: border-box;
	padding: 5%;
	border-radius: 5px;
}

.profile-img img{
	width: 60%;
	margin: 3% auto 8%;
	border-radius: 50%;
}

.profile p{
	text-align: center;
	margin: 3% auto;
	font-size: .7rem;
	line-height: 2;
}

.profile .profile-name{
	font-weight: 600;
	font-size: .9rem;
	line-height: 1.7;
	margin-bottom: 5%;
}

.profile .profile-name span{
	font-size: 1.2rem;
}

.profile-sns{
	padding: 0;
	list-style: none;
	display: flex;
	column-gap: 10px;
	justify-content: center;
	width: 90%;
	margin: 8% auto 5%;
}

.profile-sns a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	background-color: #fff;
	border-radius: 50%;
	text-decoration: none;
}

.profile-sns a:before{
	content: '';
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 32px;
	height: 32px;
}

.profile-sns .instagram:before{
	background-image: url("https://static.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_instagram.png");
}

.profile-sns .wear:before{
	background-image: url("https://static.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_wear.png");
}

.profile-sns .tiktok:before{
	background-image: url("https://static.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_tiktok.svg");
}

.profile-sns .youtube:before{
	background-image: url("https://static.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_youtube.svg");
}


@media(min-width:750px){
	.profile{
		border-radius: 10px;
	}

	.profile p{
		font-size: .8rem;
	}

	.profile .profile-name{
		font-size: 1.1rem;
	}

	.profile .profile-name span{
		font-size: 1.5rem;
	}

	.profile-sns{
		padding: 0;
		list-style: none;
		display: flex;
		column-gap: 10px;
		justify-content: center;
		width: 90%;
		margin: 8% auto 5%;
	}

}


/*===================================

			lineup

===================================*/

.lineup{
	width: 100%;
	margin: 20% auto;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}

/* 全体のレイアウト設定 */
.decorated-title {
  display: flex; /* 要素を横並びにする魔法の呪文です */
  align-items: center; /* 縦方向の中心を揃えます */
  justify-content: center; /* 横方向の中心に配置します */
  gap: 20px; /* テキストと丸い点との間の隙間です。お好みで調整してください */
  width: 100%; /* 親要素の幅いっぱいに広げます */
}

/* 線の設定 */
.decorated-title .line {
  flex-grow: 1; /* 余っている空間を線で埋めるように伸ばします */
  height: 1px; /* 線の太さです */
  background-color: #73a3d3; /* 線の色（黒）です */
  position: relative; /* 丸い点の基準位置にするための設定です */
}

/* 左側の線の右端に「丸い点」を作る */
.decorated-title .line:first-child::after {
  content: "";
  position: absolute;
  right: 0; /* 右端にくっつけます */
  top: 50%;
  transform: translateY(-50%); /* 縦のド真ん中に調整します */
  width: 6px; /* 丸の幅 */
  height: 6px; /* 丸の高さ */
  background-color: #73a3d3; /* 丸の色 */
  border-radius: 50%; /* 四角をまん丸にする設定です */
}

/* 右側の線の左端に「丸い点」を作る */
.decorated-title .line:last-child::before {
  content: "";
  position: absolute;
  left: 0; /* 左端にくっつけます */
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  background-color: #73a3d3;
  border-radius: 50%;
}

/* テキストの設定 */
.decorated-title .text {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	color: #73a3d3;
	font-size: 2.5rem;
	letter-spacing: 1px;
}

.lineup ul{
	width: 90%;
	margin: 5% auto;
	padding: 0;
	list-style: none;
	display: flex;
	column-gap: 10px;
	grid-row-gap: 20px;
	justify-content: center;
	flex-wrap: wrap;
}

.lineup ul li{
	width: calc(50% - 10px);
}

.lineup ul li p{
	text-align: center;
	font-size: .99rem;
	margin: 2% auto;
}

.credit{
	margin: 8% auto 0;
	text-align: center;
	font-weight: normal;
}

.credit p{
	margin: 3% auto;
}

.credit-name{
	font-size: 1.2rem;
}

.credit-price{
	font-size: 1.3rem;
}

.credit-price:after{
	content: 'tax in';
	display: inline-block;
	font-size: .9rem;
	margin-left: 5px;
}

.credit a{
	display: block;
	width: 50%;
	margin: 3% auto;
	background-color:#73a3d3;
	color: #fff;
	text-decoration: none;
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 1.9;
	border-radius: 50px;
	position: relative;
	letter-spacing: 2px;
}

.credit a:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	.decorated-title .text{
		font-size: 2.7rem;
	}

	.lineup ul li p{
		font-size: 1.15rem;
		margin: 3% auto;
	}

	.credit p{
		margin: 3% auto;
	}

	.credit-name{
		font-size: 1.4rem;
	}

	.credit-price{
		font-size: 1.4rem;
	}

	.credit-price:after{
		font-size: .99rem;
	}

	.credit a{
		font-size: 1.3rem;
	}

}


/*===================================

			 detail

===================================*/

.detail{
	width: 100%;
	margin: 20% auto;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}

.closeup{
	width: 22%;
	margin-left: 16%;
}

.detail-contents{
	width: 90%;
	margin: 5% auto;
}

.detail-box{
	display: flex;
	column-gap: 10px;
	align-items: center;
	border: solid 1px #73a3d3;
	border-radius: 5px;
	margin-bottom: 15px;
}

.detail-img{
	width: 40%;
}

.detail-img img{
	border-radius: 5px 0 0 5px;
}

.detail-text {
	width: 60%;
}

.detail-text p{
	margin: 0;
	font-size: 0.70rem;
	line-height: 1.6;
	font-weight: 500;
}

.detail-text .detail-title{
	font-size: 1.3rem;
	line-height: 1.5;
	margin-bottom: 2%;
	font-weight: 700;
}

@media(min-width:750px){

	.closeup{
		width: 20%;
		margin-left: 22%;
	}

	.detail-box{
		column-gap: 20px;
	}

	.detail-text p{
		margin: 0;
		font-size: 0.85rem;
		line-height: 1.8;
	}

	.detail-text .detail-title{
		margin-bottom: 3%;
	}
}


/*===================================

			main-contents

===================================*/


.main-contents{
	margin: 10% auto 0;
	padding-bottom: 3%;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}

.main-contents h2{
	text-align: center;
	color: #73a3d3;
	font-size: 1.9rem;
	letter-spacing: 1px;
	margin: 2% auto;
}

.contents-inner{
	margin: 0 auto 25%;
}

.inner-no{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #fff;
	color: #73a3d3;
	border: solid 2px #73a3d3;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: "the-seasons", sans-serif;
	font-weight: 600;
	font-size: 1.95rem;
	letter-spacing: 2px;
	margin: 3% auto;
}

.contents-inner h3{
	text-align: center;
	font-family: "the-seasons", sans-serif;
	font-weight: 600;
	font-size: 2.8rem;
	margin: 2% auto;
}

.img1_1, .img3_1, .img4_1{
	width: 100%
}

.img1_2{
	width: 90%;
	margin-bottom: 10%;
}

.img1_3{
	width: 90%;
	margin-left: 10%;
}

.contents-inner p{
	text-align: center;
	font-size: .8rem;
	line-height: 2;
	margin: 8% auto;
	font-weight: normal;
}

.inner-position{
	position: relative;
}

.position__01{
	position: absolute;
	bottom: 10%;
	left: 5%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap:5px;
}

.contents-inner .inner-position p{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 1px 5px;
	margin: 0;
	color: #000;
	font-size: 0.7rem;
	line-height: 1.4;
}

.flex{
	display: flex;
}

.img2_3{
	width: 80%;
	margin: 10% auto;
}

.img2_4{
	width: 65%;
}

.position__02{
	position: absolute;
	bottom: 10%;
	right: 5%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap:5px;
}

.position__03{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 5%;
}

.contents-inner .inner-position .position__03 p{
	background-color: rgba(255, 255, 255, 0.0);
	text-align: left;
	line-height: 1.8;
	padding: 0;
}

.img4_2{
	width: 48%;
}

.img4_3{
	width: 48%;
	margin-left: 52%;
	margin-top: -50%;
}

.position__04{
	position: absolute;
	bottom: 5%;
	left: 5%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap:5px;
}

.contents-last{
	margin-bottom: 15%;
}

.all{
	display: block;
	width: 70%;
	text-align: center;
	margin: 3% auto 15%;
	background-color:#176fc8;
	color: #fff;
	text-decoration: none;
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 2.5;
	border-radius: 50px;
	position: relative;
	letter-spacing: 1px;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	.main-contents{
		padding-bottom: 0%;
	}

	.contents-inner p{
		font-size: .9rem;
		margin: 10% auto;
	}
	
	.contents-inner .inner-position p{
		font-size: 0.85rem;
	}
	
	.all{
		width: 60%;
	}


}


























